{
	"name": "table/local/product/production_path.json",
	"table_name": "production_path",
	"table_prefix": "prp",
	"record_type": [""],
	"table_name_language": {
		"": "Production path"
	},
	"default_field": "table/prf/default_field.json",
	"unique": [["path_group", "path_name"]],
	"default_order": [
		{
			"field": "path_group",
			"order": ">"
		},
		{
			"field": "path_name",
			"order": ">"
		}
	],
	"save_script": [],
	"calculated_field": [],
	"field": [
		{
			"field_name": "path_group",
			"field_type": "varchar",
			"field_length": 40,
			"info": "path group is used to group alternative paths, for ex. produce in house or several subcontractors"
		},
		{
			"field_name": "path_name",
			"field_type": "varchar",
			"field_length": 40
		},
		{
			"field_name": "active_start_time",
			"field_type": "timestamp"
		},
		{
			"field_name": "active_end_time",
			"field_type": "timestamp"
		},
		{
			"field_name": "info",
			"field_type": "text"
		}
	],
	"extra_field": [],
	"field_change": []
}
